Package Details: lib32-libmad 0.15.1b-1

Git Clone URL: https://aur.archlinux.org/lib32-libmad.git (read-only)
Package Base: lib32-libmad
Description: A high-quality MPEG audio decoder
Upstream URL: http://www.underbit.com/products/mad/
Keywords: lib32
Licenses: GPL
Submitter: catwell
Maintainer: GordonGR
Last Packager: GordonGR
Votes: 9
Popularity: 0.069232
First Submitted: 2009-07-08 09:09
Last Updated: 2015-06-08 11:07

Latest Comments

GordonGR commented on 2017-07-16 10:16

All right, however the package builds fine here, and I don't want to deviate from the original PKGBUILD in [extra] without a good reason. Thank you for your input :)

quadpl_03 commented on 2017-07-13 18:55

This package did not build for me. I was able to build it by throwing out all the patches and applying the patch and sed command from 'Linux From Scratch' (http://www.linuxfromscratch.org/blfs/view/cvs/multimedia/libmad.html).

GordonGR commented on 2013-05-07 20:21

Adopted and fixed.

Anonymous comment on 2013-03-07 07:18

Orphaning this package since I don't use Arch Linux anymore.

ejona86 commented on 2013-03-07 05:57

The libs should also be copied to /usr/lib32 instead of /opt/lib32/usr/lib

ejona86 commented on 2013-03-07 05:32

To use with libmad-0.15.1b-6, change the revision to download from 5 to a 6 and use d7010ee4dca3924efd19a5dc68a46565 for the md5sum.

fkrauthan commented on 2013-02-12 07:27

Package can't be installed any more.